body{
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    flex-direction: column;
    margin: auto;
    justify-content: center;
    align-items: center;
    background-color: teal;
    color: white;
}

.mainCard{
    font-size: 3rem;
    background-color: none;
    width: fit-content;
    padding: 20px;
    border-radius: 10px;
    border: solid #fff;
}

.secondaryCard{
    font-size: large;
    background-color: none;
    width: fit-content;
    padding: 20px;
    border-radius: 10px;
    border: solid #fff;
}

#refreshButton{
    width: 80px; 
    height: 80px; 
    font-size: 40px; 
    background-color: transparent; 
    cursor: pointer;
    border-radius: 10px;
    border: solid #fff;
}